Subject: Follow up
From: Shelley Mitchell <[email-masked]>
To: "[email-masked]" <[email-masked]>, Labor Law <[email-masked]>
Cc: Rita Kurtz <[email-masked]>
Date: Mon, 22 Aug 2016 09:32:25 -0400

Happy Monday morning!

I just wanted to follow up with you both about a couple of things.

1.        We discussed some changes to the Labor Law Orientation and I wanted to be sure that we can get that to add to our orientation for the new groups.

2.       I unfortunately was not able to locate the script from last year.   Could you please provide that to me as well so that we can develop that piece of the training prior to the first group starting this year?

3.       Attached you will see the updated NR list per your request.

Please let me know if there is anything further that we can assist you with.

Have a great week!

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~